#include "afficher_article2.h"
#include "ui_afficher_article2.h"

afficher_article2::afficher_article2(QWidget *parent) :
    QDialog(parent),
    ui(new Ui::afficher_article2)
{
    ui->setupUi(this);
}

afficher_article2::~afficher_article2()
{
    delete ui;
}

void afficher_article2::on_pushButton_clicked()
{
      ui->tabarticle->setModel(tmparticle->afficher());
}

void afficher_article2::on_pushButton_2_clicked()
{
     ui->tabarticle->setModel(tmparticle->trier());
}
